Subject: Ticket Assigned - Faulty shoes
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 19:31:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty shoes  To whoever it may concern,

I ordered a Textured Lace-Up Sneakers with Pull Tab and it turns out that top of the shoes is not sealed properly and is not in good quality, I would appreciate if I can get the same exact shoes in the same size in exchange for the faulty shoes I just received.

Best regards,
Samer Ahmed

Sent from my iPad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1948571